{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="wrap-head bg-main">
  <nav class="navbar navbar-expand-lg navbar-custom">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item whatsapp"><a class="nav-link" href="/web" title="Whatsapp"> <i class="fa fa-whatsapp "></i> & <i class="fa fa-mobile"></i> {{web.mobile}}</a></li>
        {% for item in page.menu %}
        {% if item.expanded %}
        <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a></li>
        {% endif %}
        {% endfor %}
          {% for language in web.languages() %}
        <li class="nav-item lang">
          <a class="nav-link" href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>
        </li>
          {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="wrap-body">
  <div class="container zone-body mb-3">
  {% block slider %}
  {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full': page.is_slider_full} only %}
  {% endblock %}
  {% block content %}{% endblock %}
    <div class="row wrap-footer pt-4 pb-2 bg-main">
      <div class="col-md-5 col-lg-6">
        <div class="row">
          <div class="col-md-5 col-lg-4 align-self-center">
            <p><a href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}"></a></p>
          </div>
          <div class="col-md-7 col-lg-8 ">
            <p><b>{{web.name}}</b><br>
              <i class="fa fa-map-marker"></i> {{page.address}}<br>
              <i class="fa fa-phone"></i> {{web.phone}}<br>
              <i class="fa fa-mobile"></i> {{web.mobile}}<br>
              <a href="{{page.contact_us}}" title="E-mail"><i class="fa fa-envelope"></i> {{web.email}}</a><br>
              <a href="{{page.contact_us}}" title="E-mail"><i class="fa fa-envelope"></i> {{web.email_alt}}</a>
            </p>
          </div>
        </div>
      </div>
      <div class="col-md-4 col-lg-3 mb-3">
        {{page.footer|safe}}
      </div>
      <div class="col-md-3 col-lg-3 ">
        <p class="networks">{% for n in page.networks %}
        <a href="{{n.url}}" target="_blank" title="{{page.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i> &nbsp; {{n.name}}</a><br>{% endfor%}</p>
        <p class="widgets">{{page.widgets|safe}}</p>
      </div>
    </div>
  </div>
</div>
<div class="by">
  <p class="container text-right text-muted small">power with <a class="text-muted" title="Web Pymes" href="https://pymes.com.pe">Web Pymes</a></p>
</div>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto", "de":"Kontaktiere uns"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar","de":"Reservieren"},"3":{"en":"View more","es":"Ver más","pt-br":"Saiba mais","de":"Mehr sehen"},"4":{"en":"Read","es":"Leer","pt-br":"Ler","de":"Lesen"},"5":{"en":"Price","es":"Precio","pt-br":"Preço", "de":"Preis"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração","de":"Dauer"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar","de":"Senden"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro","de":"Reiseablauf"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui","de":"Enthalten / Nicht enthalten"},"10":{"en":"Useful Information","es":"Información útil","pt-br":"Informação útil", "de":"Nützliche Informationen"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe", "de":"Detail"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós", "de":"Über uns"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais", "de":"Netzwerke"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Oswald" rel="stylesheet">
{% endblock %}